spring:
  profiles:
    active: dev
    base: com.artfess.activiti.controller
    title: "activiti"
    description: "Artfess Bpm Platform 3.0"
    version: "1.0"
    platform: mysql
    
# Server settings (ServerProperties)
server:
  port: 8085
  address: 0.0.0.0
  sessionTimeout: 30
  contextPath: /
  session:
    timeout: 30